Calculate Linux - Feature # 21: minimal smb.conf (Win2k&Win7 - Work very good)

Status: In Progress Priority: Low
Author: rasperepodvipodvert none Category: Calculate Utilities
Created: 12/21/2009 Assignee:
Updated: 01/31/2011 Due date:
Subject: minimal smb.conf (Win2k&Win7 - Work very good)
Description: <pre>
[global]
max xmit = 64000
socket options = IPTOS_LOWDELAY TCP_NODELAY SO_SNDBUF=64000 SO_RCVBUF=64000

SO_KEEPALIVE

workgroup = HOME

server string = HOME-SRV
security = share

load printers = yes

log file = /var/log/samba/log.%m
max log size = 50

dns proxy = no

restrict anonymous = no
domain master = no

logon home = \\%25N\%25U
logon path = \\%25N\%25U\profile

Share Definitions

[homes]

comment = Home Directories
browseable = no

read only = no

[printers]

comment = All Printers
path = /var/spool/samba
browseable = no

guest ok = no

printable = yes

</pre>

History

12/25/2009 11:59 am - Alexander Tratsevskiy

- Target version deleted (4)

12/25/2009 12:56 pm - Alexander Tratsevskiy

- Project changed from en to Calculate Linux

- Category changed from Calculate Linux Desktop KDE to Calculate Linux Desktop KDE
- Status changed from New to In Progress

- Assignee deleted (Alexander Tratsevskiy)

- Start deleted (12/21/2009)

01/16/2010 10:32 pm - D+D2D3PubY:D D! D'D¥NED, NeDy.D2

| think, that is bad idea for calculate desktop series, but for Directory Server.
01/31/2011 11:13 am - Alexander Tratsevskiy
- Category changed from Calculate Linux Desktop KDE to Calculate Utilities

- Priority changed from Normal to Low

Files

smb.conf 7.3 KB 12/21/2009 rasperepodvipodvert none
